1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

NEW version 7.0.3

Discussion in 'Plesk for Windows - 8.x and Older' started by flyby, Dec 15, 2004.

  1. flyby

    flyby Guest

    0
     
    Plesk 7.0.3 for Windows build 041209.19
    Dont work., i get an error when I try to install.
    It says that i need to free up some space om my c drive, but i have 60 gb... ?
     
  2. flyby

    flyby Guest

    0
     
    I have installed again but whit out Python (problems whit this under uninstall), antivirus, merak, tomcat and then it works!
     
  3. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    I can't see 7.0.3 anywhere.. where did you download it?
     
  4. henry@

    henry@ Guest

    0
     
    Hello flyby,

    I installed Plesk 7.0.3 on my fresh Windows 2003 STD and everything went fine. But I have anothere problem when trying to enable MSSQL in Plesk Admin area. When I type in under Database in Server settings then getting this error:

    There is need to implement utility for creating/modification users.

    --------------------------------------------------------------------------------
    0: C:\Program Files\SWsoft\Plesk\admin\plib\database_mssql.inc:383 psaerror(string "There is need to implement utility for creating/modification users.")
    1: C:\Program Files\SWsoft\Plesk\admin\plib\class.DataBase.php3:498 database_mssql->changelogin(string "sa", boolean true, string "password")
    2: C:\Program Files\SWsoft\Plesk\admin\plib\class.DatabasesAccess.php:150 database::changelogin(string "mssql", string "sa", boolean true, string "password")
    3: C:\Program Files\SWsoft\Plesk\admin\htdocs\server\databases.php:41 databasesaccess->update()

    Did you get the same problem?

    Please let me know

    Henry
     
  5. flyby

    flyby Guest

    0
     
  6. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    ty, seems like it's still not available as patch :confused: ?
     
  7. flyby

    flyby Guest

    0
     
    No!
     
  8. flyby

    flyby Guest

    0
     
    No, dont have a option on MS SQL ( I think it is becores I only test the server whitout any lisens key)

    but whten i try it whit meark mail server i get:
    -------------------
    Unable to set default component: defpackagemng failed: Process domain thomas.dk... Get all mail name... test... Get all mail list... 0 COM Error 800401f3( Invalid class string) at Can't CreateInstance(MerakCOM.APIObject) at (DispatchHelper::CreateInstance line 39)

    --------------------------------------------------------------------------------
    0: C:\Program Files\SWsoft\Plesk\admin\htdocs\server\defaultcomponents.php:67 psaerror(string "Unable to set default component: defpackagemng failed: Process domain thomas.dk... Get all mail name... test... Get all mail list... 0 COM Error 800401f3( Invalid class string) at Can't CreateInstance(MerakCOM.APIObject) at (DispatchHelper::CreateInstance line 39)")
    ---------------------------------
     
  9. nytral

    nytral Guest

    0
     
    Is the complete file OK for an upgrade too?
    I know it's recommended to be installed on a clean server but if we need the fixes on a current setup?
     
  10. Leighm0

    Leighm0 Guest

    0
     
    It won't let you upgrade, says "plesk is already installed" and you have to uninstall it before it lets you install.
     
  11. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    umm.. we already have php4.39 with extensions installed..

    would be great to upgrade though with a patch.

    better MSSQL reliability is really needed. Could you check that you can now create databases and users and delete them without problem?
     
  12. Leighm0

    Leighm0 Guest

    0
     
    not sure about MSSQL, but MSDE didn't work on my 7.0.3 install, so I just removed it since it's **** anyway.

    i.e. it gave the same error that was mentioned above when trying to goto the databases page on plesk control panel.
     
  13. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    I see.. guess we wait for 7.0.4 then.. or maybe release of 7.5
     
  14. flyby

    flyby Guest

    0
     
    Not cool if you have buy a 7, you have to buy a new lisens for the 7.5. And I dont buy the 7.5 if plesk is not able to get 7 to work.
    It was the same whit 6.5, verybody thinkt that 7 will work fine, but it dont.
    Then you kan buy 7.5 with meay new thinks, that dont work, and you kan whait for 8.0 and so on.
    It seams that plesk is one step behind all the time.
    I dont wast more moeny ont this if thay are not able to get that verson to work i buy(plesk 7)..
     
  15. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    I see your point. well, I hope they resolve all issues on 7.0 if 7.5 is going to cost more..

    also, I don't understand how 7.0 became 7.5... where did 7.1 7.2 7.3 and 7.4 go? :confused:
     
  16. flyby

    flyby Guest

    0
     
    Well, 7.5 is at new product that you have to buy again.
    If you have 7.0 then you can upgrade til 7.4.9 but 7.5 is a new product. This is the same on plesk for unix.
    This i why i say that i dont buy any plesk 7.5 before thay fix my 7 so it is working whitout any problem.
    7.5 is just many more problems.

    Is there anyone that have try the latest 7.0.3 (041216.02) ??
    I have only try 041209.19 last week.
     
  17. Leighm0

    Leighm0 Guest

    0
     
    Yes i just recently installed 7.0.3 (041216.02) because I was having issues with the older 041209.19, they seem to have fixed the bugs I had for the domain templates.
     
  18. flyby

    flyby Guest

    0
     
    Thanks, I try it in 2 days !
     
  19. Leighm0

    Leighm0 Guest

    0
     
    However, as for the MSSQL / MSDE errors, I have no clue because I dont use either.
     
  20. cviviani

    cviviani Guest

    0
     
Loading...